<?xml version='1.0'?>

<reference anchor='RFC0441'>

<front>
<title abbrev='Inter-Entity Communication'>Inter-Entity Communication - an experiment</title>
<author initials='B.' surname='Bressler' fullname='Bob Bressler'>
<organization /></author>
<author initials='B.' surname='Thomas' fullname='Bob Thomas'>
<organization /></author>
<date month='January' day='19' year='1973' />
<abstract>
<t>This note is an attempt to be a status report concerning an experiment based on the desire of users, at their consoles, to converse with one another, and perhaps to get some debugging assistance.</t></abstract></front>

<seriesInfo name='RFC' value='441' />
</reference>
